<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ca-ES" xml:lang="ca-ES">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Compliment de la normativa del Ministeri d&apos;Ind&uacute;stria de Canad&agrave;</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Compliment de la normativa del Ministeri d&apos;Innovaci&oacute;, Ci&egrave;ncia i Desenvolupament Econ&ograve;mic de Canad&agrave;</h2></div>

<div class="section"><p><strong>Informaci&oacute; sobre la certificaci&oacute; (SAR)</strong></p>
<p>Aquest dispositiu tamb&eacute; est&agrave; dissenyat per complir els requisits d&apos;exposici&oacute; a les ones de r&agrave;dio establerts pel Ministeri d&apos;Innovaci&oacute;, Ci&egrave;ncia i Desenvolupament Econ&ograve;mic de Canad&agrave; (ISED).</p>
<p>El l&iacute;mit SAR adoptat per Canad&agrave; &eacute;s d&apos;1,6 W/kg de mitjana sobre un gram de teixit. El valor SAR m&eacute;s alt comunicat a l&apos;ISED per a aquest tipus de dispositiu compleix amb aquest l&iacute;mit.</p>
</div>

<div class="section"><p><strong>Declaraci&oacute; d&apos;ISED</strong></p>
<p>Aquest dispositiu compleix amb la normativa CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Aquest dispositiu cont&eacute; transmissors/receptors exempts de llic&egrave;ncia que compleixen amb els RSS exempts de llic&egrave;ncia d&apos;Innovaci&oacute;, Ci&egrave;ncia i Desenvolupament Econ&ograve;mic de Canad&agrave;. El funcionament est&agrave; subjecte a les dues condicions seg&uuml;ents:</p>
<p>1. Aquest dispositiu no pot provocar interfer&egrave;ncies.</p>
<p>2. Aquest dispositiu ha d&apos;acceptar qualsevol interfer&egrave;ncia, incloent-hi les que puguin provocar un funcionament no desitjat del dispositiu.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>